@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('/fonts/proxima-nova-regular/MarkSimonsonProximaNovaRegular.eot');
    src: url('/fonts/proxima-nova-regular/MarkSimonsonProximaNovaRegular.eot') format('embedded-opentype'),
         url('/fonts/proxima-nova-regular/MarkSimonsonProximaNovaRegular.woff2') format('woff2'),
         url('/fonts/proxima-nova-regular/MarkSimonsonProximaNovaRegular.woff') format('woff'),
         url('/fonts/proxima-nova-regular/MarkSimonsonProximaNovaRegular.ttf') format('truetype'),
         url('/fonts/proxima-nova-regular/MarkSimonsonProximaNovaRegular.svg#MarkSimonsonProximaNovaRegular') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url('/fonts/proxima-nova-bold/MarkSimonsonProximaNovaBold.eot');
    src: url('/fonts/proxima-nova-bold/MarkSimonsonProximaNovaBold.eot') format('embedded-opentype'),
         url('/fonts/proxima-nova-bold/MarkSimonsonProximaNovaBold.woff2') format('woff2'),
         url('/fonts/proxima-nova-bold/MarkSimonsonProximaNovaBold.woff') format('woff'),
         url('/fonts/proxima-nova-bold/MarkSimonsonProximaNovaBold.ttf') format('truetype'),
         url('/fonts/proxima-nova-bold/MarkSimonsonProximaNovaBold.svg#MarkSimonsonProximaNovaBold') format('svg');
}
@font-face {
    font-family: 'RocksaltRegular';
    src: url('/fonts/rocksalt/rocksalt-webfont.eot');
    src: url('/fonts/rocksalt/rocksalt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/rocksalt/rocksalt-webfont.woff2') format('woff2'),
         url('/fonts/rocksalt/rocksalt-webfont.woff') format('woff'),
         url('/fonts/rocksalt/rocksalt-webfont.ttf') format('truetype'),
         url('/fonts/rocksalt/rocksalt-webfont.svg#rock_saltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}